Subject: Ticket Assigned - esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 16:58:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc nauman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nauman Bot:  Hi Nauman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637895866 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553129272            08:41 PM, 02nd Mar                     nauman                    
 Ok           08:42 PM, 02nd Mar                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           08:44 PM, 02nd Mar                     nauman                    I placed my click n collect order 25th feb still not ready to collect           08:44 PM, 02nd Mar                     nauman                             08:44 PM, 02nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:46 PM, 02nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:47 PM, 02nd Mar                     nauman                    9637895866           08:47 PM, 02nd Mar                     nauman                    9637895866           08:47 PM, 02nd Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           08:48 PM, 02nd Mar                     nauman
                     Ok sure           08:48 PM, 02nd Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:52 PM, 02nd Mar                     nauman                    Ok           08:52 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           08:54 PM, 02nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:57 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179163